 nohup numactl --cpunodebind 0 --membind 0 java -Xms2g -Xmx2g -Xmn1536m -XX:+AlwaysPreTouch -XX:ParallelGCThreads=2 -jar specjbb2015.jar -m txinjector -G GRP1 -J JVM1 > grp1jvm1.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -XX:ParallelGCThreads=8 -Xms12000m -Xmx12000m -Xmn11280m -XX:+AlwaysPreTouch -XX:-UseAdaptiveSizePolicy -XX:MaxTenuringThreshold=15 -XX:-UseBiasedLocking -XX:SurvivorRatio=10 -XX:TargetSurvivorRatio=90 -XX:TargetSurvivorRatio=90 -XX:+UseParallelOldGC -XX:+PrintGCDetails -jar specjbb2015.jar -m backend -G GRP1 -J JVM2 > grp1jvm2.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -Xms2g -Xmx2g -Xmn1536m -XX:+AlwaysPreTouch -XX:ParallelGCThreads=2 -jar specjbb2015.jar -m txinjector -G GRP2 -J JVM1 > grp2jvm1.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -XX:ParallelGCThreads=8 -Xms12000m -Xmx12000m -Xmn11280m -XX:+AlwaysPreTouch -XX:-UseAdaptiveSizePolicy -XX:MaxTenuringThreshold=15 -XX:-UseBiasedLocking -XX:SurvivorRatio=10 -XX:TargetSurvivorRatio=90 -XX:TargetSurvivorRatio=90 -XX:+UseParallelOldGC -XX:+PrintGCDetails -jar specjbb2015.jar -m backend -G GRP2 -J JVM2 > grp2jvm2.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -Xms2g -Xmx2g -Xmn1536m -XX:+AlwaysPreTouch -XX:ParallelGCThreads=2 -jar specjbb2015.jar -m txinjector -G GRP3 -J JVM1 > grp3jvm1.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -XX:ParallelGCThreads=8 -Xms12000m -Xmx12000m -Xmn11280m -XX:+AlwaysPreTouch -XX:-UseAdaptiveSizePolicy -XX:MaxTenuringThreshold=15 -XX:-UseBiasedLocking -XX:SurvivorRatio=10 -XX:TargetSurvivorRatio=90 -XX:TargetSurvivorRatio=90 -XX:+UseParallelOldGC -XX:+PrintGCDetails -jar specjbb2015.jar -m backend -G GRP3 -J JVM2 > grp3jvm2.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -Xms2g -Xmx2g -Xmn1536m -XX:+AlwaysPreTouch -XX:ParallelGCThreads=2 -jar specjbb2015.jar -m txinjector -G GRP4 -J JVM1 > grp4jvm1.log 2>&1 &
 nohup numactl --cpunodebind 0 --membind 0 java -XX:ParallelGCThreads=8 -Xms12000m -Xmx12000m -Xmn11280m -XX:+AlwaysPreTouch -XX:-UseAdaptiveSizePolicy -XX:MaxTenuringThreshold=15 -XX:-UseBiasedLocking -XX:SurvivorRatio=10 -XX:TargetSurvivorRatio=90 -XX:TargetSurvivorRatio=90 -XX:+UseParallelOldGC -XX:+PrintGCDetails -jar specjbb2015.jar -m backend -G GRP4 -J JVM2 > grp4jvm2.log 2>&1 &
 java -Xms2g -Xmx2g -Xmn1536m -XX:+AlwaysPreTouch -XX:ParallelGCThreads=2 -Dspecjbb.controller.rtcurve.warmup.step=0.5 -Dspecjbb.mapreducer.pool.size=8 -Dspecjbb.forkjoin.workers=16 -Dspecjbb.group.count=4 -jar specjbb2015.jar -m multicontroller -p config/specjbb2015.props 2>&1 | tee controller_exact_1.log
